namespace ComentEditorSample
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.ColumnHeader columnNormalNo;
            System.Windows.Forms.ColumnHeader columnNormalCommand;
            System.Windows.Forms.ColumnHeader columnNormalComment;
            System.Windows.Forms.ColumnHeader columnNormalUserId;
            System.Windows.Forms.ColumnHeader columnForkNo;
            System.Windows.Forms.ColumnHeader columnForkCommand;
            System.Windows.Forms.ColumnHeader columnForkComment;
            System.Windows.Forms.ColumnHeader columnForkUserId;
            System.Windows.Forms.ColumnHeader columnOptionalNo;
            System.Windows.Forms.ColumnHeader columnOptionalCommand;
            System.Windows.Forms.ColumnHeader columnOptionalComment;
            System.Windows.Forms.ColumnHeader columnOptionalUserId;
            System.Windows.Forms.ColumnHeader columnNicosNo;
            System.Windows.Forms.ColumnHeader columnNicosCommand;
            System.Windows.Forms.ColumnHeader columnNicosComment;
            System.Windows.Forms.ColumnHeader columnNicosUserId;
            System.Windows.Forms.TabPage tabPageComment;
            System.Windows.Forms.ColumnHeader columnNormalPosition;
            System.Windows.Forms.ColumnHeader columnNormalDate;
            System.Windows.Forms.TabPage tabPageFork;
            System.Windows.Forms.ColumnHeader columnForkPosition;
            System.Windows.Forms.ColumnHeader columnForkDate;
            System.Windows.Forms.TabPage tabPageOptional;
            System.Windows.Forms.ColumnHeader columnOptionalPosition;
            System.Windows.Forms.ColumnHeader columnOptionalDate;
            System.Windows.Forms.TabPage tabPageNicos;
            System.Windows.Forms.ColumnHeader columnNicosPosition;
            System.Windows.Forms.ColumnHeader columnNicosDate;
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.NewFileButton = new System.Windows.Forms.ToolStripButton();
            this.FileOpenButton = new System.Windows.Forms.ToolStripButton();
            this.MergeButton = new System.Windows.Forms.ToolStripButton();
            this.SaveFileButton = new System.Windows.Forms.ToolStripButton();
            this.tabControl = new System.Windows.Forms.TabControl();
            this.listViewNormal = new System.Windows.Forms.ListView();
            this.listViewFork = new System.Windows.Forms.ListView();
            this.listViewOptional = new System.Windows.Forms.ListView();
            this.listViewNicos = new System.Windows.Forms.ListView();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatus = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripFileName = new System.Windows.Forms.ToolStripStatusLabel();
            columnNormalNo = new System.Windows.Forms.ColumnHeader();
            columnNormalCommand = new System.Windows.Forms.ColumnHeader();
            columnNormalComment = new System.Windows.Forms.ColumnHeader();
            columnNormalUserId = new System.Windows.Forms.ColumnHeader();
            columnForkNo = new System.Windows.Forms.ColumnHeader();
            columnForkCommand = new System.Windows.Forms.ColumnHeader();
            columnForkComment = new System.Windows.Forms.ColumnHeader();
            columnForkUserId = new System.Windows.Forms.ColumnHeader();
            columnOptionalNo = new System.Windows.Forms.ColumnHeader();
            columnOptionalCommand = new System.Windows.Forms.ColumnHeader();
            columnOptionalComment = new System.Windows.Forms.ColumnHeader();
            columnOptionalUserId = new System.Windows.Forms.ColumnHeader();
            columnNicosNo = new System.Windows.Forms.ColumnHeader();
            columnNicosCommand = new System.Windows.Forms.ColumnHeader();
            columnNicosComment = new System.Windows.Forms.ColumnHeader();
            columnNicosUserId = new System.Windows.Forms.ColumnHeader();
            tabPageComment = new System.Windows.Forms.TabPage();
            columnNormalPosition = new System.Windows.Forms.ColumnHeader();
            columnNormalDate = new System.Windows.Forms.ColumnHeader();
            tabPageFork = new System.Windows.Forms.TabPage();
            columnForkPosition = new System.Windows.Forms.ColumnHeader();
            columnForkDate = new System.Windows.Forms.ColumnHeader();
            tabPageOptional = new System.Windows.Forms.TabPage();
            columnOptionalPosition = new System.Windows.Forms.ColumnHeader();
            columnOptionalDate = new System.Windows.Forms.ColumnHeader();
            tabPageNicos = new System.Windows.Forms.TabPage();
            columnNicosPosition = new System.Windows.Forms.ColumnHeader();
            columnNicosDate = new System.Windows.Forms.ColumnHeader();
            this.toolStrip1.SuspendLayout();
            this.tabControl.SuspendLayout();
            tabPageComment.SuspendLayout();
            tabPageFork.SuspendLayout();
            tabPageOptional.SuspendLayout();
            tabPageNicos.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // columnNormalNo
            // 
            columnNormalNo.Text = "No";
            columnNormalNo.Width = 70;
            // 
            // columnNormalCommand
            // 
            columnNormalCommand.Text = "コマンド";
            columnNormalCommand.Width = 80;
            // 
            // columnNormalComment
            // 
            columnNormalComment.Text = "コメント";
            columnNormalComment.Width = 400;
            // 
            // columnNormalUserId
            // 
            columnNormalUserId.Text = "ユーザーID";
            columnNormalUserId.Width = 120;
            // 
            // columnForkNo
            // 
            columnForkNo.Text = "No";
            columnForkNo.Width = 70;
            // 
            // columnForkCommand
            // 
            columnForkCommand.Text = "コマンド";
            columnForkCommand.Width = 80;
            // 
            // columnForkComment
            // 
            columnForkComment.Text = "コメント";
            columnForkComment.Width = 400;
            // 
            // columnForkUserId
            // 
            columnForkUserId.Text = "ユーザーID";
            columnForkUserId.Width = 120;
            // 
            // columnOptionalNo
            // 
            columnOptionalNo.Text = "No";
            columnOptionalNo.Width = 70;
            // 
            // columnOptionalCommand
            // 
            columnOptionalCommand.Text = "コマンド";
            columnOptionalCommand.Width = 80;
            // 
            // columnOptionalComment
            // 
            columnOptionalComment.Text = "コメント";
            columnOptionalComment.Width = 400;
            // 
            // columnOptionalUserId
            // 
            columnOptionalUserId.Text = "ユーザーID";
            columnOptionalUserId.Width = 120;
            // 
            // columnNicosNo
            // 
            columnNicosNo.Text = "No";
            columnNicosNo.Width = 70;
            // 
            // columnNicosCommand
            // 
            columnNicosCommand.Text = "コマンド";
            columnNicosCommand.Width = 80;
            // 
            // columnNicosComment
            // 
            columnNicosComment.Text = "コメント";
            columnNicosComment.Width = 400;
            // 
            // columnNicosUserId
            // 
            columnNicosUserId.Text = "ユーザーID";
            columnNicosUserId.Width = 120;
            // 
            // toolStrip1
            // 
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.NewFileButton,
            this.FileOpenButton,
            this.MergeButton,
            this.SaveFileButton});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(856, 25);
            this.toolStrip1.TabIndex = 0;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // NewFileButton
            // 
            this.NewFileButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.NewFileButton.Image = global::ComentEditorSample.Properties.Resources.NewDocument;
            this.NewFileButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.NewFileButton.Name = "NewFileButton";
            this.NewFileButton.Size = new System.Drawing.Size(23, 22);
            this.NewFileButton.Text = "クリア";
            this.NewFileButton.Click += new System.EventHandler(this.NewFileButton_Click);
            // 
            // FileOpenButton
            // 
            this.FileOpenButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.FileOpenButton.Image = global::ComentEditorSample.Properties.Resources.OpenFolder;
            this.FileOpenButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.FileOpenButton.Name = "FileOpenButton";
            this.FileOpenButton.Size = new System.Drawing.Size(23, 22);
            this.FileOpenButton.Text = "開く(&O)";
            this.FileOpenButton.Click += new System.EventHandler(this.FileOpenButton_Click);
            // 
            // MergeButton
            // 
            this.MergeButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.MergeButton.Enabled = false;
            this.MergeButton.Image = global::ComentEditorSample.Properties.Resources.Merge;
            this.MergeButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.MergeButton.Name = "MergeButton";
            this.MergeButton.Size = new System.Drawing.Size(23, 22);
            this.MergeButton.Text = "マージ";
            this.MergeButton.Click += new System.EventHandler(this.MergeButton_Click);
            // 
            // SaveFileButton
            // 
            this.SaveFileButton.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.SaveFileButton.Enabled = false;
            this.SaveFileButton.Image = global::ComentEditorSample.Properties.Resources.Save;
            this.SaveFileButton.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.SaveFileButton.Name = "SaveFileButton";
            this.SaveFileButton.Size = new System.Drawing.Size(23, 22);
            this.SaveFileButton.Text = "保存";
            this.SaveFileButton.Click += new System.EventHandler(this.SaveFileButton_Click);
            // 
            // tabControl
            // 
            this.tabControl.Appearance = System.Windows.Forms.TabAppearance.FlatButtons;
            this.tabControl.Controls.Add(tabPageComment);
            this.tabControl.Controls.Add(tabPageFork);
            this.tabControl.Controls.Add(tabPageOptional);
            this.tabControl.Controls.Add(tabPageNicos);
            this.tabControl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.tabControl.Location = new System.Drawing.Point(0, 25);
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            this.tabControl.Size = new System.Drawing.Size(856, 580);
            this.tabControl.TabIndex = 1;
            // 
            // tabPageComment
            // 
            tabPageComment.Controls.Add(this.listViewNormal);
            tabPageComment.Location = new System.Drawing.Point(4, 25);
            tabPageComment.Name = "tabPageComment";
            tabPageComment.Size = new System.Drawing.Size(848, 551);
            tabPageComment.TabIndex = 0;
            tabPageComment.Text = "一般コメント";
            tabPageComment.UseVisualStyleBackColor = true;
            // 
            // listViewNormal
            // 
            this.listViewNormal.AllowDrop = true;
            this.listViewNormal.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            columnNormalNo,
            columnNormalPosition,
            columnNormalCommand,
            columnNormalComment,
            columnNormalDate,
            columnNormalUserId});
            this.listViewNormal.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listViewNormal.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.listViewNormal.FullRowSelect = true;
            this.listViewNormal.GridLines = true;
            this.listViewNormal.Location = new System.Drawing.Point(0, 0);
            this.listViewNormal.Name = "listViewNormal";
            this.listViewNormal.Size = new System.Drawing.Size(848, 551);
            this.listViewNormal.TabIndex = 0;
            this.listViewNormal.UseCompatibleStateImageBehavior = false;
            this.listViewNormal.View = System.Windows.Forms.View.Details;
            this.listViewNormal.DragDrop += new System.Windows.Forms.DragEventHandler(this.listViewNormal_DragDrop);
            this.listViewNormal.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.listViewNormal_ColumnClick);
            this.listViewNormal.DragEnter += new System.Windows.Forms.DragEventHandler(this.listViewNormal_DragEnter);
            this.listViewNormal.KeyDown += new System.Windows.Forms.KeyEventHandler(this.listViewNormal_KeyDown);
            // 
            // columnNormalPosition
            // 
            columnNormalPosition.Text = "再生時";
            columnNormalPosition.Width = 58;
            // 
            // columnNormalDate
            // 
            columnNormalDate.Text = "書込日時";
            columnNormalDate.Width = 94;
            // 
            // tabPageFork
            // 
            tabPageFork.Controls.Add(this.listViewFork);
            tabPageFork.Location = new System.Drawing.Point(4, 25);
            tabPageFork.Name = "tabPageFork";
            tabPageFork.Size = new System.Drawing.Size(848, 551);
            tabPageFork.TabIndex = 1;
            tabPageFork.Text = "投稿者コメント";
            tabPageFork.UseVisualStyleBackColor = true;
            // 
            // listViewFork
            // 
            this.listViewFork.AllowDrop = true;
            this.listViewFork.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            columnForkNo,
            columnForkPosition,
            columnForkCommand,
            columnForkComment,
            columnForkDate,
            columnForkUserId});
            this.listViewFork.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listViewFork.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.listViewFork.FullRowSelect = true;
            this.listViewFork.GridLines = true;
            this.listViewFork.Location = new System.Drawing.Point(0, 0);
            this.listViewFork.Name = "listViewFork";
            this.listViewFork.Size = new System.Drawing.Size(848, 551);
            this.listViewFork.TabIndex = 0;
            this.listViewFork.UseCompatibleStateImageBehavior = false;
            this.listViewFork.View = System.Windows.Forms.View.Details;
            this.listViewFork.DragDrop += new System.Windows.Forms.DragEventHandler(this.listViewFork_DragDrop);
            this.listViewFork.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.listViewFork_ColumnClick);
            this.listViewFork.DragEnter += new System.Windows.Forms.DragEventHandler(this.listViewFork_DragEnter);
            this.listViewFork.KeyDown += new System.Windows.Forms.KeyEventHandler(this.listViewFork_KeyDown);
            // 
            // columnForkPosition
            // 
            columnForkPosition.Text = "再生時";
            columnForkPosition.Width = 58;
            // 
            // columnForkDate
            // 
            columnForkDate.Text = "書込日時";
            columnForkDate.Width = 94;
            // 
            // tabPageOptional
            // 
            tabPageOptional.Controls.Add(this.listViewOptional);
            tabPageOptional.Location = new System.Drawing.Point(4, 25);
            tabPageOptional.Name = "tabPageOptional";
            tabPageOptional.Size = new System.Drawing.Size(848, 551);
            tabPageOptional.TabIndex = 2;
            tabPageOptional.Text = "コミュ&チャンネル";
            tabPageOptional.UseVisualStyleBackColor = true;
            // 
            // listViewOptional
            // 
            this.listViewOptional.AllowDrop = true;
            this.listViewOptional.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            columnOptionalNo,
            columnOptionalPosition,
            columnOptionalCommand,
            columnOptionalComment,
            columnOptionalDate,
            columnOptionalUserId});
            this.listViewOptional.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listViewOptional.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.listViewOptional.FullRowSelect = true;
            this.listViewOptional.GridLines = true;
            this.listViewOptional.Location = new System.Drawing.Point(0, 0);
            this.listViewOptional.Name = "listViewOptional";
            this.listViewOptional.Size = new System.Drawing.Size(848, 551);
            this.listViewOptional.TabIndex = 0;
            this.listViewOptional.UseCompatibleStateImageBehavior = false;
            this.listViewOptional.View = System.Windows.Forms.View.Details;
            this.listViewOptional.DragDrop += new System.Windows.Forms.DragEventHandler(this.listViewOptional_DragDrop);
            this.listViewOptional.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.listViewOptional_ColumnClick);
            this.listViewOptional.DragEnter += new System.Windows.Forms.DragEventHandler(this.listViewOptional_DragEnter);
            this.listViewOptional.KeyDown += new System.Windows.Forms.KeyEventHandler(this.listViewOptional_KeyDown);
            // 
            // columnOptionalPosition
            // 
            columnOptionalPosition.Text = "再生時";
            columnOptionalPosition.Width = 58;
            // 
            // columnOptionalDate
            // 
            columnOptionalDate.Text = "書込日時";
            columnOptionalDate.Width = 94;
            // 
            // tabPageNicos
            // 
            tabPageNicos.Controls.Add(this.listViewNicos);
            tabPageNicos.Location = new System.Drawing.Point(4, 25);
            tabPageNicos.Name = "tabPageNicos";
            tabPageNicos.Size = new System.Drawing.Size(848, 551);
            tabPageNicos.TabIndex = 3;
            tabPageNicos.Text = "ニコスクリプト";
            tabPageNicos.UseVisualStyleBackColor = true;
            // 
            // listViewNicos
            // 
            this.listViewNicos.AllowDrop = true;
            this.listViewNicos.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            columnNicosNo,
            columnNicosPosition,
            columnNicosCommand,
            columnNicosComment,
            columnNicosDate,
            columnNicosUserId});
            this.listViewNicos.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listViewNicos.Font = new System.Drawing.Font("MS UI Gothic", 11.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.listViewNicos.FullRowSelect = true;
            this.listViewNicos.GridLines = true;
            this.listViewNicos.Location = new System.Drawing.Point(0, 0);
            this.listViewNicos.Name = "listViewNicos";
            this.listViewNicos.Size = new System.Drawing.Size(848, 551);
            this.listViewNicos.TabIndex = 0;
            this.listViewNicos.UseCompatibleStateImageBehavior = false;
            this.listViewNicos.View = System.Windows.Forms.View.Details;
            this.listViewNicos.DragDrop += new System.Windows.Forms.DragEventHandler(this.listViewNicos_DragDrop);
            this.listViewNicos.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.listViewNicos_ColumnClick);
            this.listViewNicos.DragEnter += new System.Windows.Forms.DragEventHandler(this.listViewNicos_DragEnter);
            this.listViewNicos.KeyDown += new System.Windows.Forms.KeyEventHandler(this.listViewNicos_KeyDown);
            // 
            // columnNicosPosition
            // 
            columnNicosPosition.Text = "再生時";
            columnNicosPosition.Width = 58;
            // 
            // columnNicosDate
            // 
            columnNicosDate.Text = "書込日時";
            columnNicosDate.Width = 94;
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatus,
            this.toolStripFileName});
            this.statusStrip1.Location = new System.Drawing.Point(0, 605);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Size = new System.Drawing.Size(856, 22);
            this.statusStrip1.TabIndex = 4;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatus
            // 
            this.toolStripStatus.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.toolStripStatus.Name = "toolStripStatus";
            this.toolStripStatus.Padding = new System.Windows.Forms.Padding(0, 0, 10, 0);
            this.toolStripStatus.Size = new System.Drawing.Size(10, 17);
            // 
            // toolStripFileName
            // 
            this.toolStripFileName.BorderSides = ((System.Windows.Forms.ToolStripStatusLabelBorderSides)((((System.Windows.Forms.ToolStripStatusLabelBorderSides.Left | System.Windows.Forms.ToolStripStatusLabelBorderSides.Top)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Right)
                        | System.Windows.Forms.ToolStripStatusLabelBorderSides.Bottom)));
            this.toolStripFileName.BorderStyle = System.Windows.Forms.Border3DStyle.Adjust;
            this.toolStripFileName.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.toolStripFileName.Name = "toolStripFileName";
            this.toolStripFileName.Padding = new System.Windows.Forms.Padding(10, 0, 0, 0);
            this.toolStripFileName.Size = new System.Drawing.Size(800, 17);
            this.toolStripFileName.Spring = true;
            this.toolStripFileName.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(856, 627);
            this.Controls.Add(this.tabControl);
            this.Controls.Add(this.statusStrip1);
            this.Controls.Add(this.toolStrip1);
            this.DoubleBuffered = true;
            this.Name = "Form1";
            this.Text = "API コメント編集機能の紹介";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Form1_FormClosing);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.tabControl.ResumeLayout(false);
            tabPageComment.ResumeLayout(false);
            tabPageFork.ResumeLayout(false);
            tabPageOptional.ResumeLayout(false);
            tabPageNicos.ResumeLayout(false);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ListView listViewNormal;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton FileOpenButton;
        private System.Windows.Forms.ToolStripButton SaveFileButton;
        private System.Windows.Forms.TabControl tabControl;
        private System.Windows.Forms.ListView listViewFork;
        private System.Windows.Forms.ListView listViewOptional;
        private System.Windows.Forms.ListView listViewNicos;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatus;
        private System.Windows.Forms.ToolStripButton NewFileButton;
        private System.Windows.Forms.ToolStripButton MergeButton;
        private System.Windows.Forms.ToolStripStatusLabel toolStripFileName;
    }
}

